--DISPLAY
function()
    local function round(var, n)
        if (n) then
            var = math.floor((var * 10^n) + 0.5) / (10^n)
        else
            var = math.floor(var+0.5)
        end
        return var
    end
    if WeakAurasSaved.HerbSniffer.hyp and WeakAurasSaved.HerbSniffer.NoCD and WeakAurasSaved.HerbSniffer.CD then
    	return round(WeakAurasSaved.HerbSniffer.hyp, 0) .. "\n" .. WeakAurasSaved.HerbSniffer.NoCD .. "\n" .. WeakAurasSaved.HerbSniffer.CD
    end
end